Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 15 May 2026 08:54:58 +0300

Narva-Jõesuu Linnavalitsus menetleb praegu ehitusteatist nr 2611201/08391 
aadressile Ida-Viru maakond, Narva-Jõesuu linn, Sinimäe alevik, 13144 
Sillamäe-Sinimäe tee T2 // Aia tn 1 // 3 // 3a // Aia tänav // Keskpark // 
Pargi tn 2 // 3 // 5 // Roheline tn 12 // Uus tn 2 // 4 // 6 // Uus tänav 
(Kaugküttetorustik) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Edastame kooskõlastamiseks / arvamuse 
avaldamiseks haldusakti eelnõu.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27852769>  (menetlus nr: 
543948), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Narva-Jõesuu Linnavalitsus) või menetleja (RENE ZORIN) poole.